body.login {
background: #fff;
min-width: 0;
}
.login h1 a {
background-size: 310px 47px;
background-position: top center;
background-repeat: no-repeat;
width: 330px;
height: 53px;
text-indent: -9999px;
outline: 0;
overflow: hidden;
padding-bottom: 15px;
display: block;
}
.login form {
margin-left: 8px;
font-weight: normal;
background: #1467A8;
-webkit-box-shadow: #C4C4C4 0 4px 10px -1px;
box-shadow: #C4C4C4 0 4px 10px -1px;
}
.login label {
color: #fff;
font-size: 16px;
}
.login form .forgetmenot label {
font-size: 14px;
line-height: 24px;
}
.login form .input, .login input[type="text"] {
color: #3a3a3a;
font-weight: 200;
font-size: 24px;
line-height: 1;
width: 100%;
padding: 3px;
margin-top: 2px;
margin-right: 6px;
margin-bottom: 16px;
border: 1px solid #E5E5E5;
background: #f5f5f5;
outline: 0;
-webkit-box-shadow: inset 1px 1px 2px rgba(200, 200, 200, 0.2);
box-shadow: inset 1px 1px 2px rgba(200, 200, 200, 0.2);
}
.login .message {
background-color: #D6D6D6;
border-color: #CECECE;
}
.wp-core-ui .button-primary {
background-color: #AC0000;
background-image: -webkit-gradient(linear,left top,left bottom,from(#FC001E),to(#AC0000));
background-image: -webkit-linear-gradient(top,#FC001E,#AC0000);
background-image: -moz-linear-gradient(top,#FC001E,#AC0000);
background-image: -ms-linear-gradient(top,#FC001E,#AC0000);
background-image: -o-linear-gradient(top,#FC001E,#AC0000);
background-image: linear-gradient(to bottom,#FC001E,#AC0000);
border-color: #750000;
border-bottom-color: #1E6A8D;
-webkit-box-shadow: inset 0 1px 0 rgba(120, 200, 230, 0.5);
box-shadow: inset 0 1px 0 rgba(120, 200, 230, 0.5);
color: #fff;
text-decoration: none;
text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
}